{
  "log": {
    "level": "info"
  },
  "playground": {
    "enabled": true,
    "port": 3000
  },
  "datastore": {
    "engine": "postgres",
    "uri": "postgres://dev:dev@postgres:5432/backend_db?sslmode=disable&search_path=openfga"
  },
  "grpc": {
    "addr": ":8081"
  },
  "http": {
    "addr": ":8080"
  }
}
